Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 04 May 2021 04:09:48 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form - US

 
 Submitted data
 
 The following data was submitted.

 

 Field name
 Submitted data

 
 
 Email address
 [email-masked]

 your name
 Kim Byrne

 Text box
 Unable to access content

 Question
 I need technical support

 Customer
 Yes

 Username
 [email-masked]

 Comments
 I’m trying to access content from the LM app on my TV. The menu system works, but after it shows “retrieving” the screen goes black and nothing plays. I tried accessing the content from the app on my iPad and the login just spins.<br/><br/>Please advise... thanks!<br/>Kim

 utm_code

 
 utm_campaign

 
 utm_medium

 
 utm_source

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4501